/* -----------------------------------
Template:  Theme Name

NOTE: This is About style file. All About related style included in this file.

--------------------------------------*/
.section-title > h2 {
    font-size: 36px;
    letter-spacing: 4px;
    margin-bottom: 25px;
    padding-bottom: 25px;
    position: relative;
    text-transform: uppercase;
}
.section-title > h2::before {
    background: #232323 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 120px;
}
.about-me-img img {
  width: 100%;
}
.about-info > p {
  margin-bottom: 40px;
}
.about-inner-box > h3 {
  margin-bottom: 20px;
  text-transform: uppercase;
  position:relative;
}
.about-inner-box > h3::before {
  color: #f0f0f0;
  content: "\e033";
  font-family: "et-line";
  font-size: 55px;
  left: -35px;
  position: absolute;
  top: -15px;
  z-index: -2;
}
.about-inner-box.icon-2 > h3::before {
  color: #f0f0f0;
  content: "\e020";
  font-family: "et-line";
  font-size: 55px;
  left: -35px;
  position: absolute;
  top: -15px;
  z-index: -2;
}
.about-inner-box {
  padding-left: 35px;
}
.about-inner-box > p {
  margin: 0;
}

.progress_bar {
  overflow: hidden;
  padding-top: 35px;
}
.progress-bar > span {
    color: #232323;
    float: right;
    font-size: 14px;
    font-weight: 700;
    margin-top: -36px;
    padding: 4px 5px;
    position: relative;
    font-family: 'Dosis', sans-serif;
}

.progress {
  background: #ffffff none repeat scroll 0 0;
  border: 2px solid #232323;
  border-radius: 2px;
  box-shadow: none;
  height: 12px;
  margin-bottom: 68px;
  overflow: visible;
  position: relative;
}
.progress .lead {
    color: #232323;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    left: 0;
    position: absolute;
    text-transform: uppercase;
    top: -36px;
    z-index: 99;
    font-weight: 400;
}
.progress-bar {
    background-color: #232323;
    float: left;
    font-size: 12px;
    height: 100%;
    line-height: 20px;
    transition: width 0.6s ease 0s;
    width: 0;
}
.progress:last-child {
    margin-bottom: 0;
}
.progress-bar.wow {
  border: 1px solid #ffffff;
}